:root {
  --black: black;
  --white: white;
}

.page-wrap {
  background-color: #f4f4f4;
  position: relative;
  overflow: hidden;
}

.navbar {
  background-color: #ddd0;
  border-bottom: 1px solid #0000003d;
  position: relative;
}

.top-wrap {
  z-index: 5;
  background-color: #f4f4f4;
  background-image: none;
  background-position: 0 0;
  position: relative;
}

.top-wrap.service {
  background-image: none;
  height: auto;
  padding-top: 40px;
}

.top-wrap.contact {
  background-image: url("https://cdn.prod.website-files.com/66989db6d9fa14186fc0e57b/6699f18c0cdb685a9ce395ad_image%201%20(1).png");
  height: auto;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  display: flex;
}

.nav-menu {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #153b62;
  padding: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 33px;
  transition: all .39s;
}

.nav-link:hover {
  color: #153b62;
  font-weight: 500;
}

.nav-link.w--current {
  color: #153b62;
  font-weight: 400;
}

.nav-link.w--current:hover {
  font-weight: 500;
}

.nav-btn-wrap {
  width: 100%;
  max-width: 152px;
}

.btn-1 {
  color: #fff;
  text-align: center;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  background-color: #dd4f55;
  border-radius: 800px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 48px;
  padding: 0;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 22px;
  display: flex;
}

.btn-1:hover, .btn-1._1 {
  color: #dd4f55;
  background-color: #fff;
  border: 1px solid #dd4f55;
}

.btn-1._1 {
  color: #dd4f55;
  background-color: #fff;
  border: 1px solid #dd4f55;
}

.btn-1._1:hover {
  color: #fff;
  background-color: #dd4f55;
}

.hero-section {
  position: relative;
}

.container {
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.hero-wrap {
  grid-column-gap: 47px;
  grid-row-gap: 47px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-content-wrap {
  width: 100%;
  max-width: 564px;
}

.hero-content-wrap.about {
  max-width: 612px;
}

.h1-56-title {
  color: #081f37;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 56px;
  font-weight: 800;
  line-height: 66px;
}

.h1-56-title._600 {
  text-align: center;
  font-weight: 600;
}

.h1-56-title._46 {
  font-size: 46px;
  line-height: 56px;
}

.span-pink-txt {
  color: #bf3a3f;
}

.span-pink-txt._600 {
  font-weight: 600;
}

.span-pink-txt.white {
  color: #fff;
}

.p-22-para {
  color: #616161;
  letter-spacing: .3px;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Opensans, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 32px;
}

.p-22-para.blue {
  color: #201b51;
  margin-top: 38px;
}

.p-22-para.white {
  color: #fff;
}

.p-22-para.black {
  box-sizing: content-box;
  color: #616161;
  text-align: left;
  overflow: clip;
}

.hero-flex-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.hero-flex-wrap.about, .hero-flex-wrap.service, .hero-flex-wrap.about {
  display: none;
}

.hero-inner-wrap {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h5-8-title {
  color: #616161;
  letter-spacing: .3px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Opensans, sans-serif;
  font-size: 8px;
  font-weight: 600;
  line-height: 8px;
}

.h5-8-title.white {
  color: #fff;
}

.h5-16-title {
  color: #616161;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Opensans, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
}

.h5-16-title.white {
  color: #fff;
}

.hero-btn-2x-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 650px;
  margin-top: 20px;
  display: flex;
}

.hero-btn-2x-wrap.about, .hero-btn-2x-wrap.service {
  display: flex;
}

.hero-btn-2x-wrap.left {
  max-width: 505px;
}

.hero-btn-2x-wrap.left.top {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}

.hero-btn-2x-wrap.about {
  display: flex;
}

.hero-btn-1-wrap {
  width: 100%;
  max-width: 259px;
}

.hero-btn-1-wrap.width {
  max-width: 100%;
  display: block;
}

.btn-2 {
  color: #fff;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  background-color: #dd4f55;
  border: 1px solid #0000;
  border-radius: 800px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 56px;
  padding: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  transition: all .34s;
  display: flex;
}

.btn-2:hover {
  background-color: #081f37;
}

.btn-2.width {
  max-width: 200px;
}

.btn-2.bg {
  background-color: #dd4f55;
}

.btn-2.hide {
  display: none;
}

.h4-18-title {
  color: #9aa1b0;
  text-align: center;
  letter-spacing: .3px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
}

.h4-18-title.cenyer.white {
  color: #fff;
}

.h4-18-title.white {
  color: #fff;
}

.h4-18-title.opensans {
  color: #fff;
  text-align: left;
  font-family: Opensans, sans-serif;
}

.h4-18-title.hide {
  display: none;
}

.hero-btn-2-wrap {
  width: 100%;
  max-width: 250px;
  line-height: 24px;
}

.hero-btn-2-wrap.hide {
  display: none;
}

.btn-3 {
  color: #fff;
  text-align: center;
  letter-spacing: 1.4px;
  background-color: #dd4f55;
  border: 2px solid #dd4f55;
  border-radius: 800px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 56px;
  padding: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  transition: all .36s;
  display: flex;
}

.btn-3:hover {
  background-color: #081f37;
  border-color: #dd4f5500;
}

.h1-38-title {
  color: #081f37;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 38px;
  font-weight: 600;
  line-height: 48px;
}

.h1-38-title.clr {
  color: #bf3a3f;
}

.h1-38-title.left {
  text-align: left;
}

.h1-38-title.white {
  color: #fff;
  line-height: 38px;
}

.p-14-para {
  color: #616161;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
  font-family: Opensans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.p-14-para.left {
  text-align: left;
}

.p-14-para.left.top-5 {
  margin-top: 5px;
}

.p-14-para.black {
  color: #000;
  letter-spacing: 1px;
  font-family: Poppins, sans-serif;
  line-height: 26px;
}

.p-14-para.top-15 {
  margin-top: 15px;
}

.client-section {
  z-index: 5;
  padding-bottom: 130px;
  position: relative;
}

.client-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.client-title-wrap {
  width: 100%;
  max-width: 636px;
  position: relative;
}

.client-flex-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 60px;
  display: flex;
}

.client-img-wrap {
  background-color: #fff;
  border-radius: 15px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 280px;
  height: 130px;
  padding-bottom: 0;
  display: flex;
  box-shadow: 0 8px 40px #153b621a;
}

.bottom-wrap {
  z-index: 7;
  height: 834px;
  position: relative;
}

.bottom-wrap.contact {
  height: auto;
  position: relative;
}

.cta-section {
  z-index: 3;
  position: relative;
  top: 60px;
}

.cta-wrap {
  z-index: 3;
  background-image: url("https://cdn.prod.website-files.com/66989db6d9fa14186fc0e57b/66991452e1dc81bf43a3575c_Rectangle%205194.png");
  background-position: 50%;
  background-size: cover;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 100px 90px;
  display: flex;
}

.cta-inner-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 845px;
  display: flex;
}

.cta-vert-wrap {
  width: 100%;
  max-width: 510px;
  margin-top: 30px;
}

.cta-top-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cta-icon-wrap {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 109px;
  display: flex;
}

.cta-btn-wrap {
  margin-top: 18px;
}

.btn-5 {
  color: #fff;
  letter-spacing: 1.4px;
  text-transform: uppercase;
  background-color: #3898ec00;
  border: 2px solid #fff;
  border-radius: 800px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 56px;
  padding: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  display: flex;
}

.footer-section {
  background-color: #081f37;
  padding-top: 140px;
  padding-bottom: 120px;
}

.footer-section.contact {
  position: static;
}

.ftr-top-wrap {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  justify-content: space-between;
  display: flex;
}

.ftr-logo-wrap {
  width: 100%;
  max-width: 370px;
}

.p-16-para {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 0;
  font-family: Opensans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}

.ftr-flex-wrap {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.ftr-link-wrap {
  width: 100%;
  max-width: 205px;
}

.ftr-logo-inner-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.f-link {
  color: #fff9;
  font-family: Opensans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-decoration: none;
  transition: all .35s;
}

.f-link:hover {
  color: #fff;
  font-weight: 500;
}

.ftr-contact-wrap {
  width: 100%;
  max-width: 256px;
}

.ftr-inner-contact-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.ftr-contact-flex-wrap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  font-family: Opensans, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  text-decoration: none;
  display: flex;
}

.ftr-social-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: 169px;
  margin-top: 20px;
  display: flex;
}

.ftrsocial-link-wrap {
  background-color: #ffffff1a;
  border-radius: 164px;
  justify-content: center;
  align-items: center;
  width: 27px;
  height: 27px;
  transition: all .34s;
  display: flex;
}

.ftrsocial-link-wrap:hover {
  background-color: #dd4f55;
}

.bottom-section {
  background-color: #081f37;
  border-top: 1px solid #ffffff80;
  padding-top: 20px;
  padding-bottom: 20px;
  position: absolute;
  inset: auto 0% 0%;
}

.txt-16 {
  color: #fff;
  font-family: Opensans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}

.bottom-link-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 317px;
  display: none;
}

.f-btm-link {
  color: #fff;
  font-family: Opensans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
}

.ftr-bottom-wrap {
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.meet-section {
  z-index: 6;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.eclipse-3 {
  z-index: -2;
  position: absolute;
  inset: -19% -7% 0% auto;
}

.eclipse-10 {
  z-index: -3;
  opacity: .48;
  position: absolute;
  inset: auto 0% -56% auto;
}

.eclipse-10._1 {
  display: none;
}

.eclipse-14 {
  z-index: -2;
  opacity: .66;
  display: none;
  position: absolute;
  inset: -19% 0% auto auto;
}

.eclipse-15 {
  z-index: -2;
  opacity: .63;
  position: absolute;
}

.nav-btn-2x-wrap {
  justify-content: space-between;
  width: 100%;
  max-width: 330px;
  display: flex;
}

.nav-btn-2x-wrap.hide {
  display: none;
}

.top-contact-section {
  background-color: #153b62;
  padding-top: 5px;
  padding-bottom: 5px;
}

.top-contact-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.top-contact-wrap.spacing {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  grid-column-gap: 18px;
  grid-row-gap: 18px;
}

.top-inner-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 175px;
  font-family: Opensans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
  display: flex;
}

.top-inner-wrap.width {
  width: 200px;
  min-width: 150px;
}

.top-div {
  justify-content: space-between;
  display: flex;
}

.hero-img-wrap {
  width: 100%;
  max-width: 789px;
}

.soc-icon {
  width: 12px;
}

@media screen and (min-width: 1280px) {
  .eclipse-1 {
    bottom: -74%;
  }

  .cta-wrap {
    top: -8%;
  }

  .img-2 {
    bottom: 11%;
    right: 20%;
  }
}

@media screen and (min-width: 1440px) {
  .top-wrap.service {
    background-position: 50%;
  }

  .nav-container, .container {
    padding-left: 0;
    padding-right: 0;
  }

  .img-1 {
    top: 0%;
  }
}

@media screen and (min-width: 1920px) {
  .top-wrap.service {
    background-position: 0 0, 50%;
  }

  .cta-section {
    top: 70px;
  }

  .img-1 {
    inset: -30% 0% 0%;
  }

  .eclipse-6 {
    right: -4%;
  }

  .img-2 {
    bottom: 9%;
    right: 23%;
  }

  .contact-shadow {
    bottom: -65%;
  }
}

@media screen and (max-width: 991px) {
  .top-wrap.service {
    background-image: none;
  }

  .nav-container {
    max-width: none;
    padding: 10px 5%;
  }

  .brand.w--current {
    padding-left: 0;
  }

  .nav-menu {
    background-color: #081f37;
    height: 100vh;
    padding: 40px;
  }

  .nav-link {
    color: #fff;
    margin-top: 10px;
  }

  .nav-btn-wrap {
    display: none;
  }

  .hero-section {
    padding-top: 60px;
  }

  .container {
    max-width: none;
    padding-left: 5%;
    padding-right: 5%;
  }

  .hero-wrap {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .h1-56-title {
    font-size: 51px;
    line-height: 61px;
  }

  .h1-56-title._46 {
    font-size: 42px;
  }

  .p-22-para {
    margin-top: 10px;
    font-size: 20px;
    line-height: 30px;
  }

  .p-22-para.blue {
    margin-top: 20px;
  }

  .hero-flex-wrap {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .hero-btn-2x-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-top: 10px;
  }

  .hero-btn-2x-wrap.left {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .card-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .card-3x-wrap {
    flex-flow: column;
    margin-top: 40px;
  }

  .h3-24-title.left {
    font-size: 21px;
    line-height: 31px;
  }

  .health-vert-wrap {
    margin-top: 20px;
  }

  .health-2x-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .health-flex-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .health-content-wrap {
    margin-top: 20px;
  }

  .innovation-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .client-section {
    padding-bottom: 60px;
  }

  .client-flex-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    margin-top: 20px;
    display: grid;
  }

  .bottom-wrap {
    height: auto;
    position: static;
  }

  .cta-section {
    padding-top: 60px;
    padding-bottom: 60px;
    position: static;
  }

  .cta-wrap {
    padding-left: 40px;
    padding-right: 40px;
  }

  .cta-vert-wrap {
    margin-top: 40px;
  }

  .footer-section {
    padding-top: 100px;
    padding-bottom: 60px;
    position: static;
  }

  .ftr-top-wrap {
    flex-flow: column;
  }

  .divider, .bottom-section {
    position: static;
  }

  .service-section {
    padding-bottom: 60px;
  }

  .service-inner-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 40px;
  }

  .service-4x-wrap {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    display: grid;
  }

  .contact-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .contact-inner-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 40px;
  }

  .h1-48-title {
    font-size: 37px;
    line-height: 44px;
  }

  .contact-info-title-wrap {
    margin-top: 10px;
  }

  .h2-32-title {
    font-size: 29px;
    line-height: 35px;
  }

  .contact-vert-wrap {
    grid-column-gap: 17px;
    grid-row-gap: 17px;
    margin-top: 20px;
  }

  .info-inner-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .contact-form-wrap {
    padding: 40px 20px;
  }

  .meet-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .meet-inner-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 40px;
  }

  .meet-4x-wrap {
    grid-column-gap: 28px;
    grid-row-gap: 28px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    place-items: center;
    display: grid;
  }

  .meet-flex-wrap {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .menu-btn {
    padding: 0;
  }

  .menu-btn.w--open {
    background-color: #cac4c400;
    padding: 0;
  }

  .menu-icon {
    color: #dd4f55;
  }

  .eclipse-6, .eclipse-7, .eclipse-8, .eclipse-9, .eclipse-10, .eclipse-11, .eclipse-12, .eclipse-13, .eclipse-14, .eclipse-15, .nav-btn-2x-wrap {
    display: none;
  }

  .nav-btn-2x-wrap.hide {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    margin-top: 20px;
    display: flex;
  }

  .top-contact-section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .top-contact-wrap {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
  }

  .top-inner-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: center;
    font-size: 14px;
  }

  .form {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .image {
    margin-top: -84px;
    margin-bottom: -6px;
  }

  .container-2 {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }
}

@media screen and (max-width: 767px) {
  .top-wrap {
    background-image: linear-gradient(to bottom, null, null);
    height: auto;
  }

  .top-wrap.service {
    height: auto;
    padding-top: 0;
  }

  .nav-link {
    text-align: center;
  }

  .logo-img {
    max-width: 170px;
  }

  .hero-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .hero-section.service {
    padding-top: 60px;
    padding-bottom: 0;
  }

  .hero-wrap {
    flex-flow: column;
  }

  .h1-56-title {
    font-size: 42px;
    line-height: 54px;
  }

  .h1-56-title._46 {
    font-size: 40px;
    line-height: 51px;
  }

  .p-22-para {
    font-size: 18px;
    line-height: 24px;
  }

  .hero-btn-2x-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    max-width: 440px;
    margin-top: 20px;
  }

  .hero-btn-1-wrap {
    max-width: 230px;
  }

  .h1-38-title {
    font-size: 27px;
    line-height: 42px;
  }

  .h1-38-title.left {
    font-size: 23px;
    line-height: 34px;
  }

  .card-3x-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    margin-top: 20px;
  }

  .card-content-wrap {
    margin-top: 15px;
  }

  .h3-24-title {
    font-size: 20px;
  }

  .h3-24-title.left {
    font-size: 19px;
    line-height: 25px;
  }

  .p-14-para.left.top-5 {
    line-height: 20px;
  }

  .health-vert-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .health-2x-wrap {
    flex-flow: column;
  }

  .health-btn-wrap {
    margin-top: 40px;
  }

  .innovation-wrap {
    flex-flow: column-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }

  .cta-wrap {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .footer-section {
    padding-top: 80px;
  }

  .ftr-flex-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .ftr-logo-inner-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .ftr-bottom-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .h1-48-title {
    font-size: 32px;
    line-height: 42px;
  }

  .h2-32-title {
    font-size: 26px;
    line-height: 32px;
  }

  .info-icon-wrap {
    max-width: 50px;
    height: 50px;
  }

  .h3-20-title {
    font-size: 17px;
    line-height: 25px;
  }

  .h3-20-title.clr {
    font-size: 15px;
    line-height: 21px;
  }

  .form-inner-wrap {
    flex-flow: column;
    width: auto;
  }

  .form-filed-wrap {
    width: auto;
    max-width: none;
  }

  .field-label {
    font-size: 20px;
    line-height: 20px;
  }

  .text-field {
    margin-top: 8px;
    font-size: 15px;
  }

  .text-area {
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-msg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .success-txt {
    font-size: 13px;
    font-weight: 400;
    line-height: 19px;
  }

  .meet-section {
    padding-bottom: 40px;
  }

  .meet-4x-wrap {
    grid-template-columns: 1fr;
  }

  .top-contact-section {
    display: block;
  }

  .top-contact-wrap.spacing {
    display: none;
  }

  .top-inner-wrap {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
  }

  .top-icon {
    max-width: 20px;
  }

  .form {
    flex-flow: row;
  }

  .image._1 {
    margin-top: -55px;
  }

  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .top-wrap, .top-wrap.service, .top-wrap.service {
    height: auto;
  }

  .nav-menu {
    justify-content: center;
    align-items: center;
  }

  .nav-link {
    text-align: center;
  }

  .logo-img {
    max-width: 120px;
  }

  .hero-section {
    padding-top: 40px;
    padding-bottom: 0;
  }

  .hero-section.service {
    padding-top: 0;
  }

  .hero-wrap {
    grid-column-gap: 44px;
    grid-row-gap: 44px;
    justify-content: space-between;
    align-items: center;
  }

  .h1-56-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
  }

  .h1-56-title._600 {
    font-size: 32px;
  }

  .h1-56-title._46 {
    font-size: 38px;
    line-height: 45px;
  }

  .p-22-para.black {
    font-size: 16px;
    line-height: 22px;
  }

  .hero-flex-wrap, .hero-flex-wrap.center, .hero-flex-wrap.center {
    justify-content: flex-start;
    align-items: center;
  }

  .icon {
    width: 20px;
  }

  .icon._1 {
    max-width: 40px;
  }

  .icon._2 {
    max-width: 22px;
  }

  .h5-16-title, .h5-16-title.white, .h5-16-title.white {
    font-size: 14px;
  }

  .hero-btn-2x-wrap {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    max-width: none;
  }

  .hero-btn-2x-wrap.service {
    justify-content: space-between;
    align-items: flex-start;
  }

  .hero-btn-2x-wrap.left {
    justify-content: space-between;
    align-items: center;
  }

  .hero-btn-1-wrap, .hero-btn-1-wrap.cta, .hero-btn-1-wrap.cta {
    max-width: 230px;
  }

  .btn-2 {
    text-align: center;
    height: 48px;
    padding-right: 4px;
    font-size: 14px;
    font-weight: 500;
    line-height: 15px;
  }

  .h4-18-title {
    font-size: 14px;
  }

  .h4-18-title.white.hide {
    display: none;
  }

  .h4-18-title.opensans {
    font-size: 14px;
  }

  .h4-18-title.cenyer {
    text-align: center;
  }

  .hero-btn-2-wrap {
    max-width: 230px;
  }

  .btn-3 {
    height: 52px;
  }

  .h1-38-title {
    font-size: 24px;
    line-height: 34px;
  }

  .h1-38-title.white {
    font-size: 22px;
    line-height: 32px;
  }

  .h3-24-title {
    font-size: 18px;
    line-height: 23px;
  }

  .eclipse-2 {
    left: 4%;
  }

  .health-flex-wrap {
    padding: 20px;
  }

  .img._1 {
    max-width: 90px;
  }

  .health-btn-wrap {
    max-width: 250px;
  }

  .btn-4 {
    height: 48px;
    font-size: 14px;
    font-weight: 500;
  }

  .client-section {
    padding-top: 60px;
  }

  .cta-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .cta-wrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cta-vert-wrap {
    margin-top: 20px;
  }

  .cta-top-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .btn-5._1 {
    height: 48px;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
  }

  .footer-section {
    padding-top: 60px;
  }

  .p-16-para {
    font-size: 13px;
    line-height: 21px;
  }

  .ftr-btn-wrap {
    max-width: 230px;
  }

  .btn-6 {
    font-size: 14px;
    font-weight: 500;
  }

  .ftr-flex-wrap {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .ftr-link-wrap {
    max-width: 170px;
  }

  .ftr-logo-inner-wrap {
    margin-top: 12px;
  }

  .f-link {
    font-size: 14px;
    line-height: 20px;
  }

  .ftr-inner-contact-wrap {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .ftr-contact-flex-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .ftr-social-wrap {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    justify-content: flex-start;
    align-items: center;
  }

  .txt-16 {
    font-size: 12px;
  }

  .bottom-link-wrap {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
  }

  .f-btm-link {
    font-size: 13px;
  }

  .ftr-bottom-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .service-4x-wrap {
    flex-flow: column;
    display: flex;
  }

  .h1-48-title {
    font-size: 29px;
    line-height: 34px;
  }

  .info-inner-wrap {
    padding-left: 10px;
  }

  .info-icon-wrap {
    max-width: 40px;
    height: 40px;
  }

  .contact-form-wrap {
    padding-left: 16px;
    padding-right: 10px;
  }

  .form-inner-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .form-inner-wrap.margins-32 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .field-label {
    font-size: 17px;
  }

  .text-field {
    padding-left: 10px;
  }

  .text-area {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 15px;
    line-height: 22px;
  }

  .submit-btn {
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 500;
  }

  .success-msg {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .success-txt {
    font-size: 9px;
    line-height: 15px;
  }

  .h1-42-title {
    font-size: 34px;
    line-height: 42px;
  }

  .meet-4x-wrap {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .meet-btn-wrap {
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .eclipse-3, .eclipse-5 {
    display: none;
  }

  .nav-btn-2x-wrap.hide {
    justify-content: space-between;
    align-items: center;
  }

  .form {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .container-2 {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }
}
